Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0622

Overview

Vulnerability Score 7.1 7.1
CVE Id CVE-2015-0622
Last Modified 19 Feb 2015 02:32:14
Published 18 Feb 2015 07:59:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0622

Summary

The Wireless Intrusion Detection (aka WIDS) functionality on Cisco Wireless LAN Controller (WLC) devices allows remote attackers to cause a denial of service (device outage) via crafted packets that are improperly handled during rendering of the Signature Events Summary page, aka Bug ID CSCus46861.

Vulnerable Systems


References

CISCO - 20150218 Cisco Wireless LAN Controller Denial of Service Vulnerability


Last Updated: 27 May 2016 11:07:52